Bug 512529

Summary: lzip-1.7 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: lzipAssignee: Till Maas <opensource>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: opensource
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.7-2.fc11 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-25 20:13:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2009-07-18 18:10:53 UTC
Latest upstream release: 1.8-rc1
Current version in Fedora Rawhide: 1.4
URL: http://freshmeat.net/projects/lzip

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Using_FEver_to_track_upstream_changes

Comment 1 Upstream Release Monitoring 2009-07-27 23:12:42 UTC
Latest upstream release: 1.7
Current version in Fedora Rawhide: 1.4
URL: http://freshmeat.net/projects/lzip

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Fedora Update System 2009-07-28 09:46:57 UTC
lzip-1.7-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/lzip-1.7-1.fc11

Comment 3 Fedora Update System 2009-07-28 18:24:51 UTC
lzip-1.7-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lzip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8061

Comment 4 Fedora Update System 2009-09-03 00:34:45 UTC
lzip-1.7-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lzip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8061

Comment 5 Fedora Update System 2009-09-25 20:13:29 UTC
lzip-1.7-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.